Subject: Path Aware Networking RG (panrg) RG Virtual Meeting: 2020-06-03

From: IESG Secretary <[email-masked]>
Date: Wed, 06 May 2020 08:25:01 -0700

The Path Aware Networking RG (panrg) Research Group will hold
a virtual interim meeting on 2020-06-03 from 17:00 to 19:30 UTC.

Agenda:
TBA

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=m3585f8d44438b70875063cf0b5187c34